<?php
require_once "vendor/autoload.php";

session_start();
require_once('session.php');


$loader = new \Twig\Loader\FilesystemLoader('public/views');
$twig = new \Twig\Environment($loader, [
    'debug' => true,
    'cache' => false,
]);

echo $twig->render('infocentecp.html');